Package org.apache.wiki.tags

# Class AttachmentsIteratorInfo

java.lang.Object
javax.servlet.jsp.tagext.TagExtraInfo
org.apache.wiki.tags.AttachmentsIteratorInfo

public class AttachmentsIteratorInfo extends javax.servlet.jsp.tagext.TagExtraInfo
Just provides the TEI data for AttachmentsIteratorTag.

Since:
  2.0

## Constructor Summary

Constructors
Constructor
Description
`AttachmentsIteratorInfo()`

## Method Summary

Modifier and Type
Method
Description
`javax.servlet.jsp.tagext.VariableInfo[]`
`getVariableInfo(javax.servlet.jsp.tagext.TagData data)`

### Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo

`getTagInfo, isValid, setTagInfo, validate`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AttachmentsIteratorInfo

public AttachmentsIteratorInfo()

## Method Details

### getVariableInfo

public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo(javax.servlet.jsp.tagext.TagData data)

Overrides:
  `getVariableInfo` in class `javax.servlet.jsp.tagext.TagExtraInfo`